<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "События">
<!ENTITY rHeader "Параметры отладки событий">
<!ENTITY debugEventDebugging.label "Отладка событий">
<!ENTITY debugPaintFlashing.label "Paint Flashing (переключается Caps Lock)">
<!ENTITY debugPaintDumping.label "Paint Dumping">
<!ENTITY debugInvalidateDumping.label "Делать недействительным вывод данных о событиях">
<!ENTITY debugEventDumping.label "Вывод данных о событиях">
<!ENTITY debugMotionEventDumping.label "Вывод данных о событиях движения">
<!ENTITY debugCrossingEventDumping.label "Вывод данных о пересекающихся событиях">
<!ENTITY debugReflowEvents.label "Отладка переформатирования">
<!ENTITY debugReflowShowFrameCounts.label "Показывать счетчик кадров">
<!ENTITY debugReflowDumpFrameCounts.label "Вывод данных о счетчике кадров">
<!ENTITY debugReflowDumpFrameByFrameCounts.label "Вывод данных о счетчиках кадр за кадром">
